:focus {
outline: none;
}

#menu-center {height: 31px; background: url(images/menu_bg.gif) repeat-x; outline: none;}
#menu-right {width: 6px; height: 31px; background: url(images/menu_right.gif) no-repeat; outline: none;}

#menu-center ul {list-style: none; padding: 0; margin: 0; height:31px; outline: none;}

#menu-center ul li {float: left; display: block; margin: 0; padding: 0; outline: none;}
#menu-center ul li a {font: bold 13px tahoma; color: #6a7e8b; display: block; vertical-align: middle; margin: 0px 20px 0px 20px; padding: 6px 0px 0px 0px; text-decoration: none; outline: none; border: 0px; outline: none;}

div.menu-center > ul a {width:auto; outline: none;}
#menu-center ul li.items:hover {display: block; background: url(images/menu_tab_bg_hover.gif) left top repeat-x; height: 29px; outline: none; border: 0px;}
#menu-center ul li.items:hover a {font: bold 13px tahoma; color: #3d3d3d; outline: none; border: 0px;}


.items-selected {display: block; text-align: center; background: url(images/menu_tab_bg.gif) repeat-x; height: 31px; padding-top: 0px; width: 115px; outline: none; border: 0px;}
.items {width: 115px; text-align: center; outline: none;}

.items-selected2 {color: #3d3d3d; display: block; text-align: center; background: url(images/forum_item.gif) no-repeat; height: 31px; padding-top: 2px; width: 115px; outline: none; border: 0px;}


#menu-center ul li.items-selected a {font: bold 13px tahoma; color: #3d3d3d; padding-top: 8px; outline: none; border: 0px;}

#menu-center ul li.items-selected2 a {font: bold 13px tahoma; color: #3d3d3d; padding-top: 7px; outline: none; border: 0px;}


#menu-home {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 34px; height: 29px; background: url(images/menuhome.gif) left top no-repeat; outline: none; border: 0px;}

#menu-home:hover {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 34px; height: 29px; background: url(images/menuhome_active.gif) left top no-repeat; outline: none;}

#menu-home-selected {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 34px; height: 29px; background: url(images/menuhome_active.gif) left top no-repeat; outline: none;}


#menu-home2 {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 115px; height: 29px; text-align: center; background: url(images/forumend.gif) left top no-repeat; outline: none;}

#menu-home2:hover {color: #3d3d3d; margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 115px; height: 29px; text-align: center; background: url(images/forum_select.gif) left top no-repeat; outline: none;}

#menu-home2-selected {color: #3d3d3d; outline: none;}



.delimetr {width: 2px; height: 31px; background: url(images/menu_delimetr.gif) no-repeat; outline: none;}